.banner { background: url(../images/gg_ban_ets.jpg) no-repeat top center / cover; clear: both; padding: 100px 0px 40px; width: 100%; min-height:100vh; position:relative; display:flex; align-items:center; }
.banner h1, .banner p, .banner a { color: var(--bs-white); }
.banner p { font-weight: 300; margin: 2% 0px 3%; max-width: 715px; }
.banner > .container { margin-top:-120px; }
.banner .hilite { clear: both; width: 100%; position: absolute; bottom: 8%;}
.banner .hilite a { color: var(--light-blue); }
.banner .hilite a:hover { color: var(--bs-white); }
.banner .hilite hr { background-color: var(--light-blue); margin: 0px 0px 35px; opacity: 1; }
.banner:before { content:''; width:100%; height:100%; background:rgb(0 0 0 / 60%) linear-gradient(180deg, rgb(0 0 0 / 55%), transparent); position:absolute; top:0; left:0; }
.banner .hilite .svg_next { background-image: url("data:image/svg+xml,%3Csvg id='Component_395_58' data-name='Component 395 – 58' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='42' height='42' viewBox='0 0 42 42'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect id='Rectangle_166' data-name='Rectangle 166' width='16' height='9' fill='none' stroke='%239fe6ff' stroke-width='1.5'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg id='Ellipse_5' data-name='Ellipse 5' fill='none' stroke='%239fe6ff' stroke-width='1.5'%3E%3Ccircle cx='21' cy='21' r='21' stroke='none'/%3E%3Ccircle cx='21' cy='21' r='20.25' fill='none'/%3E%3C/g%3E%3Cg id='Group_1868' data-name='Group 1868' transform='translate(17.177 29.379) rotate(-90)' clip-path='url(%23clip-path)'%3E%3Cpath id='Path_3015' data-name='Path 3015' d='M0,0,7.615,7.815,15.231,0' transform='translate(0.385 0.395)' fill='none' stroke='%239fe6ff' stroke-miterlimit='10' stroke-width='1.5'/%3E%3C/g%3E%3C/svg%3E%0A"); }
.banner h1 { font-size:60px; font-weight:400; line-height:90px; }

.heading { margin: 5% 0px 3%; }

.who { background: url("../images/gg_who_bg.jpg") no-repeat top center / cover; clear: both; padding: 5% 0px 25%; width: 100%; min-height:100vh; }
.who h1, .who p { color: var(--navy-blue); }

.nav-pills { margin-bottom: 5%; }
.nav-pills  .nav-item { margin: 0px 7px; text-align: left; }
.nav-pills .nav-link { border-top: 1px solid #0082C3; border-radius: 0px; color: var(--navy-blue); cursor: pointer; font: 400 18px var(--main-head-font); padding: 1rem 0rem; }
.nav-pills .nav-link.active { background-color: transparent; border-width: 3px; color: var(--navy-blue); }
.nav-pills .nav-item:first-child { margin-left:0; }

#pills-tabContent h1 { margin-bottom: 35px; font-size:64px; font-weight:400; line-height:90px;  }
#pills-tabContent p, #pills-tabContent li { max-width: 615px; }

.we { background: url("../images/gg_we_bg.jpg") no-repeat top center / cover; clear: both; padding: 5% 0px; width: 100%; min-height:100vh; }
.we h1, .we p, .we li { color: var(--bs-white) }

.we .nav-pills .nav-link, .we .nav-pills .nav-link.active { color: var(--bs-white) }

.our { background: url("../images/gg_our_bg.jpg") no-repeat top center / cover; clear: both; padding: 5% 0px 25%; width: 100%; min-height:100vh; }
.our h1, .our p, .our li { color: var(--bs-white) }
.our .nav-pills .nav-link, .our .nav-pills .nav-link.active { color: var(--bs-white) }

.talk { background-color: var(--sky-blue); clear: both; padding: 5% 0px; width: 100%; }
.talk h3, .talk p { color: var(--bs-white); margin-bottom: 35px; }
.talk a { color: var(--bs-white); font: 500 18px var(--main-head-font); }

a.white_to_mblue { color:var(--bs-white); }
a.white_to_mblue:hover {
    color: var(--sky-blue);
}

/*-------------------
    Media Query
---------------------------*/

@media only screen and (max-width: 767px) {
	.banner .hilite hr { margin: 15px 0px; }
	.banner a { font-size: 15px; }
	.nav-pills .nav-link { font-size: 14px; }
	#pills-tabContent h1 { margin-bottom: 15px; }
	.banner { display:block; padding-top:100px; padding-left: 5%; padding-right: 5%; }
	.banner > .container { margin-top:0; }
	
	.banner .hilite { left: 0; padding-left: 5%; padding-right: 5%; }
	.banner .hilite .svg_next { float:right; }
	.banner .hilite .row > .col:nth-child(1) hr { display:none; }
	.banner .hilite .col { line-height: 2.5; }
	.talk { padding:10% 5%; }
	.heading { padding:5% 7%; }
	.who, .we, .our { padding:10% 5%; min-height:200px; }
	
	.banner h1, .who h1, .we h1, .our h1, #pills-tabContent h1 { font-size:38px; line-height:1.2; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.nav-pills .nav-link { font-size: 16px; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

}